
    .t-store__card__price-wrapper {
        display: none !important;
    }
    
    /*.t-store__card  .t-store__card__wrap_txt-and-btns .t-btn.t-btnflex {*/
    /*    padding-left: 0px !important: */
    /*}*/
    
    .js-product.t-store__card .t-store__card__btns-wrapper .t-btn.t-btnflex  {
        padding-left: 0px !important;
        justify-content: start !important;
        border: none !important;
        border-color: white !important;
        color: #b18d4d !important;
        background-color: transparent !important;
        
    }
    
    
    .js-product .t-product__option {
        display: flex;
        align-items: center;
        column-gap: 10px;
        padding: 15px 0;
    }
    
    .t-popup .t-typography__title {
        font-size: 22px !important;
    }
    
  .js-store-close-text.t-store__prod-popup__close-txt.t-descr_xxs {
      font-size: 16px !important;
      font-family: var(--t-text-font, Arial) !important;;
  }

